<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="com.android.systemui:id/rot0" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/deadzone" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="3" hint="" />
      <node index="1" text="" resource-id="com.android.systemui:id/nav_buttons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/start_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][233,2400]" drawing-order="1" hint="" />
        <node index="1" text="" resource-id="com.android.systemui:id/recent_apps" class="android.widget.ImageView" package="com.android.systemui" content-desc="Tổng quan" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[233,2270][398,2400]" drawing-order="2" hint="" />
        <node index="2" text="" resource-id="com.android.systemui:id/home" class="android.widget.ImageView" package="com.android.systemui" content-desc="Trang chính" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[457,2270][622,2400]" drawing-order="4" hint="" />
        <node index="3" text="" resource-id="com.android.systemui:id/back" class="android.widget.ImageView" package="com.android.systemui" content-desc="Quay lại" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[681,2270][846,2400]" drawing-order="6" hint="" />
        <node index="4" text="" resource-id="com.android.systemui:id/side_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[846,2270][1080,2400]" drawing-order="7" hint="" />
      </node>
    </node>
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="0" hint="">
    <node index="1" text="" resource-id="com.android.systemui:id/scrim_behind" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="2" hint="" />
    <node index="2" text="" resource-id="com.android.systemui:id/scrim_in_front" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="9" hint="" />
    <node index="3" text="" resource-id="" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="11" hint="" />
    <node index="4" text="" resource-id="com.android.systemui:id/status_bar_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="4" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/status_bar" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="1" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/phone_status_bar_contents_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[19,0][1061,102]" drawing-order="3" hint="">
          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][540,102]" drawing-order="1" hint="">
            <node index="0" text="" resource-id="com.android.systemui:id/clock_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][504,102]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.android.systemui:id/leftside" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][504,102]" drawing-order="1" hint="">
                <node index="0" text="15:05" resource-id="com.android.systemui:id/clock" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][148,102]" drawing-order="10" hint="" />
                <node index="2" text="" resource-id="com.android.systemui:id/drip_leftear_super_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,27][504,102]" drawing-order="11" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/notch_leftear_icons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,27][195,102]" drawing-order="3" hint="">
                    <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,31][195,97]" drawing-order="1" hint="" />
                  </node>
                  <node index="1" text="" resource-id="com.android.systemui:id/notification_icon_area" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="4" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="1" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="2" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="2" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="3" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="3" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="4" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="4" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="5" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="5" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="6" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="6" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="7" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="7" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="8" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="8" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="9" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="9" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="10" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="10" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="11" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="11" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="12" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="12" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="13" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="13" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="14" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="14" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="15" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="15" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="16" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="16" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="17" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="17" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="18" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="18" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="19" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="19" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="20" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="20" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="21" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="21" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="22" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="22" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="23" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Khung dịch vụ Xiaomi: QUAN TRỌNG: Chúng tôi đã điều chỉnh phạm vi điều khoản và điều kiện" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="24" hint="" />
                        <node index="1" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo App vault: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="16" hint="" />
                        <node index="2" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Zalo: Lời mời kết bạn" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="23" hint="" />
                        <node index="3" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Gmail: 13 thư mới" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[345,46][395,82]" drawing-order="4" hint="" />
                        <node index="4" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Tin nhắn: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="20" hint="" />
                        <node index="5" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Bảo mật: Bảo vệ ứng dụng bằng Khóa ứng dụng" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="22" hint="" />
                        <node index="6" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Zalo: Mây rải rác" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="21" hint="" />
                        <node index="7" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Google: TechRadar" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="19" hint="" />
                        <node index="8" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Bảo mật: Thử Khóa ứng dụng" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="18" hint="" />
                        <node index="9" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo msa: Đang đến gần bạn!" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="17" hint="" />
                        <node index="10" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Ăn &amp; Uống Mỹ An - Tháp Mười - Đồng Tháp" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="15" hint="" />
                        <node index="11" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Ăn Vặt Lai Vung Đồng Tháp" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="14" hint="" />
                        <node index="12" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với ✅ KÊNH REVIEW DU LỊCH VŨNG TÀU ( 500k Followers )" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="13" hint="" />
                        <node index="13" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Review Đà Nẵng - Hội An Tất Tầt Tật" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="12" hint="" />
                        <node index="14" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Đồ Ăn Vặt Phú Hựu (Châu Thành - Đồng Tháp)" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="11" hint="" />
                        <node index="15" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Ăn Vặt Đại Lãnh. Quản trị viên đã phê duyệt yêu cầu tham gia của bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="10" hint="" />
                        <node index="16" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Shopee: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,46][245,82]" drawing-order="1" hint="" />
                        <node index="17" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với CHỢ CẦN THƠ" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="9" hint="" />
                        <node index="18" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Tốt Cần Thơ ✅" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="8" hint="" />
                        <node index="19" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với CHỢ CẦN THƠ" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="7" hint="" />
                        <node index="20" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Đầu Mối Tân An Cần Thơ 24h" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[373,46][423,82]" drawing-order="6" hint="" />
                        <node index="21" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Hana Bánh Sầu Riêng đã gửi cho bạn lời mời kết bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[359,46][409,82]" drawing-order="5" hint="" />
                        <node index="22" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Drive: Đã tải 1 tệp xuống" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[295,46][345,82]" drawing-order="3" hint="" />
                        <node index="23" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Pink House đã gửi cho bạn lời mời kết bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[245,46][295,82]" drawing-order="2" hint="" />
                      </node>
                    </node>
                  </node>
                </node>
              </node>
            </node>
          </node>
          <node index="1" text="" resource-id="com.android.systemui:id/system_icon_area" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,27][1043,102]" drawing-order="2" hint="">
            <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,27][1043,102]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.android.systemui:id/system_icons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,34][1043,94]" drawing-order="3" hint="">
                <node index="1" text="" resource-id="com.android.systemui:id/signal_cluster_view" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][959,92]" drawing-order="5" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/signal_cluster" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][959,92]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/vpn" class="android.widget.ImageView" package="com.android.systemui" content-desc="VPN bật." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][847,92]" drawing-order="1" hint="" />
                    <node index="1" text="" resource-id="com.android.systemui:id/mobile_signal_group_1" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="6" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/mobile_combo" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="4G Tín hiệu điện thoại đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="6" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/mobile_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="4" hint="" />
                          </node>
                        </node>
                      </node>
                    </node>
                    <node index="3" text="" resource-id="com.android.systemui:id/wifi_combo" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="Tín hiệu Wi-Fi đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[901,36][959,92]" drawing-order="14" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/wifi_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[901,36][959,92]" drawing-order="1" hint="" />
                      <node index="1" text="" resource-id="com.android.systemui:id/wifi_inout" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[933,36][959,92]" drawing-order="3" hint="" />
                    </node>
                  </node>
                </node>
                <node index="2" text="" resource-id="com.android.systemui:id/battery" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,34][1043,94]" drawing-order="6" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,36][1043,92]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/battery_image" class="android.widget.ImageView" package="com.android.systemui" content-desc="Pin 57 phần trăm." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,36][1043,92]" drawing-order="1" hint="" />
                    <node index="1" text="57" resource-id="com.android.systemui:id/battery_digit" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[985,36][1011,92]" drawing-order="3" hint="" />
                  </node>
                </node>
              </node>
            </node>
          </node>
        </node>
      </node>
    </node>
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2370]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="2" hint="">
        <node index="0" text="" resource-id="android:id/parentPanel" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
          <node index="1" text="" resource-id="android:id/inputArea" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="2" hint="">
            <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="3" hint="">
                <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/layout_keyboard_one_hand_super_container" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/layout_keyboard_super_container" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="2" hint="">
                    <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/layout_keyboard_container" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/main_keyboard_frame" class="android.widget.FrameLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/keyboard_view" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,2270]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="w" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[108,137][217,292]" drawing-order="0" hint="" />
                          <node index="1" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="n" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[702,447][811,602]" drawing-order="0" hint="" />
                          <node index="2" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[810,602][919,757]" drawing-order="0" hint="" />
                          <node index="3" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="c" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[378,447][487,602]" drawing-order="0" hint="" />
                          <node index="4" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="Biểu tượng" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,602][163,757]" drawing-order="0" hint="" />
                          <node index="5" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="b" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,447][703,602]" drawing-order="0" hint="" />
                          <node index="6" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="Dấu cách" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[270,602][811,757]" drawing-order="0" hint="" />
                          <node index="7" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="d" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[270,292][379,447]" drawing-order="0" hint="" />
                          <node index="8" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="a" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,292][163,447]" drawing-order="0" hint="" />
                          <node index="9" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="s" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[162,292][271,447]" drawing-order="0" hint="" />
                          <node index="10" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="z" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[162,447][271,602]" drawing-order="0" hint="" />
                          <node index="11" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="l" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[918,292][1080,447]" drawing-order="0" hint="" />
                          <node index="12" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="q" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,137][109,292]" drawing-order="0" hint="" />
                          <node index="13" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="r" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[324,137][433,292]" drawing-order="0" hint="" />
                          <node index="14" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="t" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[432,137][541,292]" drawing-order="0" hint="" />
                          <node index="15" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="v" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[486,447][595,602]" drawing-order="0" hint="" />
                          <node index="16" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="k" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[810,292][919,447]" drawing-order="0" hint="" />
                          <node index="17" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="y" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,137][649,292]" drawing-order="0" hint="" />
                          <node index="18" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="x" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[270,447][379,602]" drawing-order="0" hint="" />
                          <node index="19" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="m" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[810,447][919,602]" drawing-order="0" hint="" />
                          <node index="20" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="Quay lại" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[918,602][1080,757]" drawing-order="0" hint="" />
                          <node index="21" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="," checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[162,602][271,757]" drawing-order="0" hint="" />
                          <node index="22" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="Xóa" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[918,447][1080,602]" drawing-order="0" hint="" />
                          <node index="23" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="e" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[216,137][325,292]" drawing-order="0" hint="" />
                          <node index="24" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="i" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[756,137][865,292]" drawing-order="0" hint="" />
                          <node index="25" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="o" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[864,137][973,292]" drawing-order="0" hint="" />
                          <node index="26" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="h" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,292][703,447]" drawing-order="0" hint="" />
                          <node index="27" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="j" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[702,292][811,447]" drawing-order="0" hint="" />
                          <node index="28" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="p" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[972,137][1080,292]" drawing-order="0" hint="" />
                          <node index="29" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="g" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[486,292][595,447]" drawing-order="0" hint="" />
                          <node index="30" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="u" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[648,137][757,292]" drawing-order="0" hint="" />
                          <node index="31" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="Shift" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,447][163,602]" drawing-order="0" hint="" />
                          <node index="32" text="" resource-id="" class="com.android.inputmethod.keyboard.Key" package="com.vng.inputmethod.labankey" content-desc="f" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[378,292][487,447]" drawing-order="0" hint="" />
                        </node>
                        <node index="1" text="" resource-id="com.vng.inputmethod.labankey:id/suggestion_strip_view" class="android.widget.RelativeLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1399][1080,1520]" drawing-order="3" hint="">
                          <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/layout_toolbar_container" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[11,1399][959,1520]" drawing-order="4" hint="">
                            <node NAF="true" index="0" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_voice" class="android.widget.ImageButton" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[17,1412][111,1506]" drawing-order="10" hint="" />
                            <node NAF="true" index="1" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_themes" class="android.widget.ImageButton" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[122,1399][331,1520]" drawing-order="2" hint="" />
                            <node NAF="true" index="2" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_settings" class="android.widget.ImageButton" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[331,1399][540,1520]" drawing-order="3" hint="" />
                            <node NAF="true" index="3" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_note" class="android.widget.ImageButton" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,1399][749,1520]" drawing-order="4" hint="" />
                            <node NAF="true" index="4" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_selection" class="android.widget.ImageButton" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[749,1399][959,1520]" drawing-order="5" hint="" />
                          </node>
                          <node index="1" text="" resource-id="com.vng.inputmethod.labankey:id/suggestions_strip" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[121,1399][959,1520]" drawing-order="3" hint="">
                            <node index="0" text="" resource-id="" class="android.widget.TextView" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[121,1399][387,1520]" drawing-order="1" hint="" />
                            <node index="1" text="" resource-id="" class="android.widget.TextView" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[387,1399][713,1520]" drawing-order="2" hint="" />
                            <node index="2" text="" resource-id="" class="android.widget.TextView" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[713,1399][959,1520]" drawing-order="3" hint="" />
                          </node>
                          <node NAF="true" index="2" text="" resource-id="com.vng.inputmethod.labankey:id/btn_open_emoji" class="android.widget.ImageView" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,1399][1069,1520]" drawing-order="2" hint="" />
                        </node>
                        <node index="2" text="" resource-id="com.vng.inputmethod.labankey:id/emoji_strip_view" class="androidx.viewpager.widget.ViewPager" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1520][1080,1639]" drawing-order="2" hint="">
                          <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/layout_num_container" class="android.widget.LinearLayout" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1520][1080,1639]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_1" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1520][108,1639]" drawing-order="1" hint="" />
                            <node index="1" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_2" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[108,1520][216,1639]" drawing-order="2" hint="" />
                            <node index="2" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_3" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[216,1520][324,1639]" drawing-order="3" hint="" />
                            <node index="3" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_4" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[324,1520][432,1639]" drawing-order="4" hint="" />
                            <node index="4" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_5" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[432,1520][540,1639]" drawing-order="5" hint="" />
                            <node index="5" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_6" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,1520][648,1639]" drawing-order="7" hint="" />
                            <node index="6" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_7" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[648,1520][756,1639]" drawing-order="8" hint="" />
                            <node index="7" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_8" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[756,1520][864,1639]" drawing-order="9" hint="" />
                            <node index="8" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_9" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[864,1520][972,1639]" drawing-order="10" hint="" />
                            <node index="9" text="" resource-id="com.vng.inputmethod.labankey:id/btn_num_0" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[972,1520][1080,1639]" drawing-order="11" hint="" />
                          </node>
                        </node>
                      </node>
                    </node>
                  </node>
                </node>
              </node>
            </node>
          </node>
        </node>
      </node>
    </node>
    <node index="1" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.vng.inputmethod.labankey" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2370]" drawing-order="2" hint="" />
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2270]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1399]" drawing-order="2" hint="">
        <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1399]" drawing-order="1" hint="">
          <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1399]" drawing-order="1" hint="">
            <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1016]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1016]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,1016]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,234]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Đóng" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[485,102][595,135]" drawing-order="1" hint="" />
                    <node index="1" text="Hãy là người đầu tiên thích tin này" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Hãy là người đầu tiên thích tin này" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[30,160][651,208]" drawing-order="2" hint="" />
                  </node>
                  <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="2" hint="">
                    <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="androidx.recyclerview.widget.RecyclerView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="1" hint="" />
                    <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="3" hint="" />
                    <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="2" hint="">
                      <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="" class="androidx.recyclerview.widget.RecyclerView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,1015]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Đang hiển thị Phù hợp nhất bình luận. Nhấn để thay đổi bộ lọc bình luận." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,235][1080,334]" drawing-order="3" hint="">
                              <node index="0" text="Phù hợp nhất" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Phù hợp nhất" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[44,278][288,326]" drawing-order="1" hint="" />
                            </node>
                            <node index="1" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,334][1080,848]" drawing-order="2" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[0,334][1080,848]" drawing-order="1" hint="">
                                <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,367][1047,738]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Ảnh đại diện của Ngoc Anh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,367][143,477]" drawing-order="1" hint="" />
                                  <node index="1" text="Ngoc Anh" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Ngoc Anh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[154,367][319,418]" drawing-order="2" hint="" />
                                  <node index="2" text="1 phút" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="1 phút" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[311,368][429,407]" drawing-order="3" hint="" />
                                  <node index="3" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[165,408][1047,738]" drawing-order="4" hint="">
                                    <node index="0" text="Nhiều bà ngày nào cũng chốt đơn Shopee mà vẫn mua trực tiếp, bỏ lỡ tiền hoa hồng của chính mình luôn á. .. Tự chuyển link để nhận lại hoa hồng chỉ mất vài giây thôi. Tui chỉ các bà miễn phí nè ...." resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Nhiều bà ngày nào cũng chốt đơn Shopee mà vẫn mua trực tiếp, bỏ lỡ tiền hoa hồng của chính mình luôn á. .. Tự chuyển link để nhận lại hoa hồng chỉ mất vài giây thôi. Tui chỉ các bà miễn phí nè ...." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,425][1047,721]" drawing-order="1" hint="" />
                                  </node>
                                </node>
                                <node index="2" text="Đã từ chối" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Đã từ chối" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,792][343,845]" drawing-order="3" hint="" />
                                <node index="3" text="Tìm hiểu thêm" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Tìm hiểu thêm" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[365,792][641,845]" drawing-order="4" hint="" />
                                <node index="4" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Giảm bậc cho bình luận của Anh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[970,771][1058,848]" drawing-order="5" hint="" />
                              </node>
                            </node>
                            <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,848][1080,1015]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[0,848][1080,1015]" drawing-order="1" hint="">
                                <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,881][1047,1015]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Ảnh đại diện của Ngoc Anh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,881][143,991]" drawing-order="1" hint="" />
                                  <node index="1" text="Ngoc Anh" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Ngoc Anh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[154,881][319,932]" drawing-order="2" hint="" />
                                  <node index="2" text="13 phút" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="13 phút" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[311,882][448,921]" drawing-order="3" hint="" />
                                  <node index="3" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[165,922][1047,1015]" drawing-order="4" hint="">
                                    <node index="0" text="Nhiều bà ngày nào cũng chốt đơn Shopee mà vẫn mua trực tiếp, bỏ lỡ tiền hoa hồng của chính mình luôn á. .. Tự chuyển link để nhận lại hoa hồng chỉ mất vài giây thôi. Tui chỉ các bà miễn phí nè ...." resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Nhiều bà ngày nào cũng chốt đơn Shopee mà vẫn mua trực tiếp, bỏ lỡ tiền hoa hồng của chính mình luôn á. .. Tự chuyển link để nhận lại hoa hồng chỉ mất vài giây thôi. Tui chỉ các bà miễn phí nè ...." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,939][1047,1015]" drawing-order="1" hint="" />
                                  </node>
                                </node>
                              </node>
                            </node>
                          </node>
                        </node>
                      </node>
                    </node>
                  </node>
                </node>
              </node>
            </node>
            <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1016][1080,1399]" drawing-order="2" hint="">
              <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1016][1080,1399]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1016][1080,1399]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1016][1080,1399]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1044][1080,1142]" drawing-order="7" hint="">
                      <node index="0" text="" resource-id="" class="androidx.recyclerview.widget.RecyclerView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1044][1080,1142]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1044][386,1142]" drawing-order="3" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1044][386,1142]" drawing-order="1" hint="">
                            <node index="0" text="Giúp tôi viết" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Giúp tôi viết" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[135,1047][350,1139]" drawing-order="1" hint="" />
                          </node>
                        </node>
                        <node index="1" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[397,1044][942,1142]" drawing-order="2" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[397,1044][942,1142]" drawing-order="1" hint="">
                            <node index="0" text="Thêm biểu tượng cảm xúc" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Thêm biểu tượng cảm xúc" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[433,1047][906,1139]" drawing-order="1" hint="" />
                          </node>
                        </node>
                        <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[953,1044][1080,1142]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[953,1044][1080,1142]" drawing-order="1" hint="">
                            <node index="0" text="Chuyên nghiệp" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Chuyên nghiệp" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[989,1047][1080,1139]" drawing-order="1" hint="" />
                          </node>
                        </node>
                      </node>
                    </node>
                    <node index="1" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1165][209,1275]" drawing-order="8" hint="">
                      <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Action chip profile picture" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1165][209,1275]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Action chip profile picture" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[55,1187][121,1253]" drawing-order="1" hint="" />
                      </node>
                    </node>
                    <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[220,1169][1047,1272]" drawing-order="1" hint="">
                      <node index="0" text="Nhiều bà ngày nào cũng chốt đơn Shopee mà vẫn mua trực tiếp, bỏ lỡ tiền hoa hồng của chính mình luôn á. .. Tự chuyển link để nhận lại hoa hồng chỉ mất vài giây thôi. Tui chỉ các bà miễn phí nè ...." resource-id="" class="android.widget.EditText" package="com.facebook.katana" content-desc="Viết bình luận công khai..." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[220,1169][1047,1272]" drawing-order="1" hint="Viết bình luận công khai..." />
                    </node>
                    <node index="3" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Hiển thị ảnh và video" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[44,1300][110,1366]" drawing-order="2" hint="" />
                    <node index="4" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Mở tìm kiếm tệp GIF" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[154,1300][220,1366]" drawing-order="3" hint="" />
                    <node index="5" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Hiển thị nhãn dán" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[264,1300][330,1366]" drawing-order="4" hint="" />
                    <node index="6" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Nhãn dán avatar" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[374,1300][440,1366]" drawing-order="5" hint="">
                      <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="Nhãn dán avatar" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[374,1300][440,1366]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.ImageView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[374,1300][440,1366]" drawing-order="1" hint="" />
                      </node>
                    </node>
                    <node index="7" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Gửi" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,1278][1069,1388]" drawing-order="6" hint="" />
                  </node>
                </node>
              </node>
            </node>
          </node>
        </node>
      </node>
    </node>
  </node>
</hierarchy>